/* ~~~ Author: Charlie Waddell ~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ Last edited: 29/02/2016 ~~~~~~~~~~~~~~~~~~~~~ */

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ delete margins, padding and borders ~~~~~~~~~ */

.flex-layout {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
}

@media screen and ( max-width: 767px) {
	.flex-layout {
		flex-direction: column;
	}
}


* {
	padding: 0;
	margin: 0;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ For older browsers ~~~~~~~~~~~~~~~~~~~~~~~~~~ */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ General tags ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
body {
	background-color: rgb(222, 221, 221);
	color: rgb(7, 36, 52);
	/*font-family: Consolas, monaco, monospace;*/
	/*font-family: Verdana, Geneva, sans-serif;*/
	/*font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;*/
	font-family: 'Josefin Sans', sans-serif;
}
a {
	outline: 0 !important;
}
.ci-ci div.item, .active img {
	height: auto !important;
	width: 100% !important;
}

div.item img {
	height: 100% !important;
	width: 100% !important;
}
div.ts div.carousel-inner  {
	height: 333px !important;
}
div.ts div.item img {
	height: 333px !important;
}

.container {
	width: 1050px;
	margin: 0px auto;
}
#mobile-nav {
	display: none;
}
#nav-holder {
		display:none;
}
.book-here-button2 {
	display: none;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ Header ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* ~~ Logo ~~ */
#header {
	background-color: rgb(7, 36, 52);
	width: 100%;
	color: white;
	/*position: fixed;*/
	z-index: 10000;
}
#logo {
	/*font-size: 100%;*/
	font-size:90%;
	text-align: center;
	width: 300px;
	float: left;
	margin-bottom: 30px;
}
#logo h1 {
	font-size: 400%;
}

/* ~~ Horizontal Nav ~~ */
#horizontal-nav {
	float: right;
	/*border-bottom: 3px solid white;*/
}
nav ul li a {
	text-decoration: none;
	color: white;
	float: left;
}
ul {
	list-style-type: none;
}
ul li.nav {
	float: left;
	/*font-size: 145%;*/
	font-size: 120%;
	padding: 25px 15px 25px 15px;
	/*padding: 35px 15px 35px 15px;*/
	display: inline;
}
ul li.nav:hover {
	background-color: white;
	color: rgb(7, 36, 52);
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
ul li.nav:hover a {
	color: rgb(7, 36, 52);
}
nav a:visited { color: white; }
nav a:hover {text-decoration: none; color: white;}

.drop-me {
	float: left;
	margin-bottom: -7px;
}

.drop {
	display: block;
	position: relative;
	font-size: 120%;
	float: left;
	clear: left;
	margin-bottom: -190px;
	margin-top: 3px;
	background-color: white;
	z-index: 10000000;
	color: rgb(7, 36, 52);
	display: none;
	margin-right: -500px;
	border-right: 2px solid lightgrey;
	border-left: 2px solid lightgrey;
	border-bottom: 2px solid lightgrey;
	top: -13px;
}
.drop ul li {
	padding: 20px 10px 20px 10px;
}

.drop ul li:hover {
	background-color: lightgrey;
}

.drop-me:hover div.drop {
	display: block;
}

.drop a {
	color: rgb(7, 36, 52) !important;
	outline: 0;
}
#tel-container {
	float: right;
	clear: right;
	font-size: 140%;
	padding: 15px 10px 0px 10px;
	text-align: right;
	margin-top: -10px;
	border-bottom: 3px solid white;
}
p.arrange-with-us {
	float: right;
	margin-right: 10px;
	/*padding: 7px 5px 5px 5px;*/
}
p.telephone {
	float: right;

}
#filler {
	/*height: 60px;*/
	/*height: 120px;*/
	margin-bottom: -60px;
}


/*~~ Book button ~~ */
.book-online {
	background-color: rgb(7, 36, 52);
	position: relative;
	width: 205px;
	text-align: center;
	top: 310px;
	left: 815px;
	font-size: 150%;
	z-index: 100;
	margin-top: 60px;
	padding: 10px 20px 10px 20px;
}
.book-online:hover {
	text-decoration: underline;
}
.bs-example {
	margin-top: -60px !important;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ Horizontal Nav ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.img-nav-container {
	background-color: rgb(7, 36, 52);
	/* float: left; */
	width: 400px;
	margin: 20px 0px 20px 0px;
	/*
	margin: 20px 10px 20px 10px;*/
	color: white;
	height: 400px;
}
.center {
	margin-left: 30px;
}
.right {
	float: right;
}
.img-nav-info {
	text-align: center;
	margin-top: 13px;
}
.nav-info-container {
	padding: 10px;
}
a {
	color: white;
}
a:hover {
	color: white;
	text-decoration: none;
}
p.read1 {
	padding-top: 20px;
}
.nav-img {
	border-top: 3px solid #DEDDDD;
}
.read-more a {
	color: white;
	text-decoration: underline;
	position: relative;
}
.more2 a {
	top: 20px !important;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ Main section ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#main {
	clear: left;
	margin: 20px 0px 20px 0px;
}
.main-cont-txt {
	margin-bottom: 0px !important;
}
.main-text-container {
	background-color: white;
	float: left;
	width: 320px;
	padding: 10px 20px 10px 20px;
	font-size: 155%;
	margin-bottom: 20px;
	/*min-height: 350px;*/
}
h2.greeting {
	font-size: 190%;
}
#twitter-feed {
	width: 320px;
	float: right;
}

#fb-feed {
	width: 320px;
	height: 350px;
	float: left;
	margin-right: 30px;
}

.twitter-timeline {
	height: 350px !important;
}
/*#awards {
	float: left;
	margin-left: 20px;
}*/
#awards {
	clear: both;
	padding-top: 20px;
}
#awards img {
	margin: 0 5px;
}
/*.container {
	height: 94% !important;
}
html, body {
	height: 96% !important;
}*/

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ Footer ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
footer {
	clear: both;
	background-color: rgb(7, 36, 52);
	color: white;
	padding: 10px 0px 10px 0px;
	/*height: 183px;*/
	/*height: 133px;*/
	height: auto;
	margin-top: 20px;
}
#wold-info {
	float: left;
	padding-right: 105px;
	border-right: 1px solid lightgrey;
	padding-bottom: 10px;
	padding-top: 10px;
}
.twc {
	margin-top: 0px;
}
.text {
	padding: 0px;
	margin: 0px;
}
#social {
	float: left;
	text-align: center;
	padding: 7px 55px;
	border-right: 1px solid lightgrey;
	padding-bottom: 25px;
}
.contact-us {
	background-color: rgb(19, 79, 106);
	color: white;
	padding: 15px 0px 15px 0px;
	margin-top: -10px;
	float: right;
	clear: both;
	width: 70%;
	text-align: center;
	margin-bottom: 20px;
	margin-right: 20px;
}
.contact-us:hover {
	text-decoration: underline;
}
#designed-by {
	width: 305px;
	float: left;
	position: relative;
	top: 12px;
}
#websell-container {
	text-align: right;
	font-size: 90%;
	width: 100%;
	clear: both;
	margin-top: 80px;
}
.websell {
	color: rgb(19, 79, 106);
}
.webmasters {
	text-decoration: underline;
}
.under {
	margin-left: 100px;
	margin-top: 5px;
}

/*~~ Local Area Page ~~~*/
.adjust {
	margin-top: 20px;
}
#list-holder div.col-sm-6 {
	margin-top: 20px;
}
.sub-container {
  margin: 20px 0px;
  width: 100%;
}
.col-sm-6 {
	padding: 0px !important;
	/*margin-bottom: 20px;*/
}
.col1 img {
	width: 98%;
}
.col2 img {
	width: 98%;
	float: right;
}
.col-text2 {
	float: right;
}
.local-img {
	width: 100%;
}
.col-text {
	background-color: white;
	width: 98%;
	padding: 15px;
	font-size: 140%;
	text-align: center;
}
.col-sub {
	margin: 0px;
	font-size: 140%;
	background-color: rgb(7, 36, 52);
	color: white;
	margin: -15px -15px 15px -15px;
	padding: 10px 0px;
}
#related-links-container {
	background-color: white;
	width: 98%;
	text-align: center;
	padding: 10px 15px 10px 15px;
	margin-top: 20px;
	font-size: 130%;
}
#related-links-container h3.co.-sub {
	font-size: 140% !important;
}
.col-link {
	color: rgb(7, 36, 52) !important;
	text-decoration: underline;
}
.col-link:visited {
	color: rgb(7, 36, 52) !important;
}
.col-link:hover {
	color: red !important;
	text-decoration: underline !important;
}

/*~~ Tariff & Terms Page ~~~*/
/*.tnt-page {
	margin-bottom: 20px;
}*/
.auto-height {
	height: auto !important;
}
#bnb-spacer {
	height: 20px;
}
.sub-bnb2 {
	font-size: 100% !important;
}
.bnb1 {
	margin: 20px 0px 20px 0px !important;
}
.bulleted-list li {
	list-style-type: disc;
	margin-left: 40px;
}
.sub-bnb {
	font-size: 150%;
}
.special-occasions {
	font-size: 160%;
	background-color: rgb(7, 36, 52);
	color: white;
	margin: -15px -15px 15px -15px !important;
	padding: 15px 0px;
}
#provide-list {
	text-align: left;
	font-size: 110%;
}
.col-text-button {
	background-color: rgb(222, 221, 221);
}
.view-button {
	/*background-color: rgb(7, 36, 52);*/
	background-color: white;
	border: 3px solid #072434;
	padding: 34px 10px;
	margin-bottom: 20px;
	color: rgb(7, 36, 52) !important;
}
.vb-one {
	padding: 50px 0px;
}
.view-button-two {
	margin-bottom: 0px !important;
}
.col-text-b {
	padding: 0px !important;
	float: right;
}
.booking-details {
	margin: 0px !important;
	padding: 0px !important;
	margin-top: 0px !important;
}
.bookings-from {
	padding: 10px 10px 5px 10px;
	text-align: center;
}
.col-sm-4 {
	text-align: center !important;
	margin-top: 20px;
}
.col-sm-3 {
	text-align: center !important;
}
.click-book-now {
	padding: 20px;
	background-color: rgb(7, 36, 52);
	color: white;
	text-align: center;
}
div.col-sm-4 div#c-accept {
	text-align: center;
}
p.accepted {
	background-color: white;
	width: 100%;
	padding-top: 2px;
	padding-bottom: 3px;
	font-size: 130%;
}
.cancel-detail {
	font-size: 110% !important;
	padding: 2px !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.cancel-detail p {
	margin-bottom: 0px !important;
}
.tt-reduce {
	margin-bottom: 0px !important;
}

.wine-list-text {
	font-size: 140%;
}

.click-book-now, .view-button {
	padding: 0px;
	margin: 0px;
	margin-bottom: 10px;
}
.view-button {
	font-size: 75%;
	padding: 5px 5px 2px 5px;
}
.click-book-now {
	font-size: 105%;
	padding: 14px 5px 15px 5px;
}
.cards-img {
	width: 100%;
}

#terms {
	background-color: white;
	padding: 10px 20px;
	clear: both;
	margin-bottom : -20px;
	margin-top: 20px;
}

/*~~ The meteorite Styling ~~*/
#passage {
	text-align: center;
}

/*~~ Bed and breakfast Styling ~~*/
.button-grid {
	clear: both;
	margin-left: 15px;
}
.color {
	background-color: rgb(7,36,52);
	margin-left: 5px;
	margin-right: 5px;
	width: 24%;
	height: 70px;
	color: white !important;
	padding: 2px !important;
	padding: 25px 0px !important;
	margin-top: -15px !important;
}
.awardbnb-img {
}
.pls-visit {
	margin-bottom: 20px !important;
}
.remove-p-margin {
	margin: 0px !important;
}
.video-link {
	background-color: white;
	color: black;
	text-align: center;
	padding: 25px 0px;
	margin-top: 15px;
}
#main-left {
	width: 625px;
	float: left;
	/*height: 560px;*/
	/*position: relative;*/
	margin-bottom: 20px;
}
#main-left div.main-text-container, div.sub-container, div.bed-and-breakfast-container {
	margin-top: 0px !important;
	padding-bottom: 0px;
	margin-bottom: 10px;
	padding-top: 0px !important;
	/*height: 490px;*/

}

.bed-and-breakfast-container {
	width: 630px;
	/*width: 500px;*/
	float: left;
	padding-bottom: 20px !important;
}
.col-container {
	border: 10px solid black;
	height: 100%;
}
/*#bnb-col-container {
	float: none !important;
}*/

.pad-me {
	padding-left: 5px;
	padding-right: 5px;
}
.pad-me2 {
	padding-top: 5px;
	padding-bottom: 5px;
}

#bnb-awards {
	float: right;
	width: 375px;
	/*height: 560px;*/
	text-align: center;
}

.front-garden {
	width: 100%;
	margin-top: 15px;
}
/*.granery-img {
	width: 100%;
}*/
#wrapper-text {
	padding: 0px 10px 10px 10px;
	text-align: center;
}
#wrapper-text ul li {
	padding: 2px 0px 2px 0px;
}
.h3-award {
	margin-top: 10px !important;
}
#main-left div.col-sm-6 {
	background-color: white;
	color: rgb(7,36,52);
	border: 3px solid #072434;
	text-align: center;
	padding: 5px 0px !important;
	width: 49%;
	margin-top: 15px;

	/*position: absolute;
	bottom: 0px;*/
}
#main-left div.left {
	margin-right: 7px;
	margin-left: 5px;
	margin-bottom: 18px !important;
}
#main-left div.right, #main-left div.left, .video-link {
	background-color: rgb(7,36,52);
	color: white;
	margin-bottom: -30px !important;
	right: 0px;
}

.sub-container2 {
	clear: both;
	text-align: center;
	background-color: white;
	padding: 10px;
	margin-bottom: -10px;
}
.grid-img {
	width: 100%;
}
.cleary {
	clear: both;
}
.col-4-filler {
	text-align: center;
	background-color: white;
	padding: 15px 0px;
	font-size: 150%;
	margin: 0px;
}
.col42 {
	margin-top: 10px !important;
	margin-bottom: 20px;
}
#main-left div.col-sm-6 {
     	padding-top: 10px !important;
     }

/*~~ Self-catering page ~~*/
.self-greeting {
	text-align: center;
	padding-bottom: 10px;
}
.self-catering-column {
	width: 49%;
	margin-top: 20px;
	margin-bottom: 10px;
}
.scc-two {
	float: right;
}
.fill-inf {
	color: white !important;
	background-color: rgb(7,36,52) !important;
}
.blist {
	background-color: white;
	padding: 20px 0px;
	font-size: 150%;
}
.sc-extra {
	padding: 15px 10px;
	/*font-size: 80%;*/
}
.sc-2 {
	padding-top: 0px;
}

/*~~ Touring Site page ~~*/
/*.touring-site-text {
	width: 660px;
}
#touring-sidebar {
	float: right;
	width: 330px;
	background-color: white;
}
.sidebar-txt {
	padding: 15px;
	font-size: 120%;
}*/

.touring-site-text {
	text-align: center;
}
.touring-sub-text {
	text-align: center;
}
.wide {
	width: 100%;
	height: 80%;
}
.white-filler {
	background-color: white;
	font-size: 130%;
	padding: 15px;
	height: 300px;
}
.customer-review {
	padding: 0px !important;
}
.white-filler2 {
	padding: 20px;
}
.ts {
	margin-bottom: 20px !important;
}

/*~~ Contact Page ~~**/
.contact-txt {
	width: 550px;
}
#map {
	float: right;
	width: 450px;
	height: 385px;
}
#map iframe {
	width: 450px;
	height: 385px;
}
.larger-map {
	color: rgb(7,36,52);
}
a.larger-map:hover {
	color: rgb(7,36,52);
}
/*#map-sep {
	clear: both;
	height: 30px;
}*/
#extra-contact-info {
	width: 100%;
	background-color: white;
	clear: left;
	font-size: 150%;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: -20px;
}

div.item img {
	height: auto !important;
	width: 100% !important;
}

.col-sm-6 {
	padding: 4% !important;
}